Loading...
Searching...
No Matches
NE10_FFT_SCALING< RADIX, 1 > Struct Template Reference

## Public Member Functions

void | operator() (CPLX scratch_out[1])

## Detailed Description

template<int RADIX>
struct NE10_FFT_SCALING< RADIX, 1 >

Definition at line 211 of file NE10_fft_generic_int32.neonintrinsic.h.

## Member Function Documentation

## operator()()

template<int RADIX>

void NE10_FFT_SCALING< RADIX, 1 >::operator() | ( | CPLX | scratch_out[1] | ) |

inline

Definition at line 212 of file NE10_fft_generic_int32.neonintrinsic.h.

The documentation for this struct was generated from the following file:

- NE10_fft_generic_int32.neonintrinsic.h